* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
		  margin:0;
		  padding:0;
}
*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
body, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd{
	margin:0;
	padding:0;
}
body{
	font-size:14px;
	font-family: 'Droid Sans';
}
h1, h2, h3, h4, h5, h6{
	font-weight:400;
}
ul, ol{
	list-style-type:none;
}
p{
	line-height:20px;
	color:#666666;
	font-size:14px;
	 letter-spacing: 0.04em;
}
a{
	color: #0a1e2c;
	outline:none;
	text-decoration:none;
}
img{
	border:0px;
	max-width:100%;
}
strong{
	font-weight:600;
}
.left{
	float:left;
}
.right{
	float:right;
}
.clear{
	clear:both;
}
.container{
	max-width:1110px;
	margin:0 auto;
}

/* Header Section Start */
header{
	padding:32px 0 26px;
	position:relative;
	z-index:99999;
}
.logo{
	float:left;
}
.logo img{
	display:block;
}
.head_right{
	float:right;
}
nav{
	float:left;
	padding:14px 17px 0 0;
	text-transform:uppercase;
}
header nav div > ul{}
.search-box{
	float:left;
	padding:14px 6px 0;
}
.search-box input[type="text"]{
	border:solid 1px #666;
	height:37px;
	margin-right:-38px;
	border-radius:20px;
	width:150px;
	padding:0 15px;
	display:none;
}
.search-box input[type="button"]{
	border:0;
	width:37px;
	height:37px;
	background:#85776f url(../img/search-icon1.png) no-repeat center;
	border-radius:100%;
	cursor:pointer;
}
/* Header End */

/* Content Start */
.claim.light-green{
	font-weight:600;
	color:#85776f;
}
.anim-slide{
	background-size:cover;
}
.anim-slide .part1{
	position:absolute;
	left:0;
	top:0;
	width:100%;
}
.anim-slide .part1 img{
	left:0;
}
.anim-slide .part2{
	position:absolute;
	left:0;
	top:338px;
	width:100%;
}
.anim-slide .part2 img{
	left:0;
}
.anim-slide .part3{
	position:absolute;
	left:381px;
	top:338px;
	width:100%;
}
.anim-slide .part3 img{
	left:0;
}
.anim-slide .part4{
	position:absolute;
	left:381px;
	top:338px;
	width:100%;
	font-size:14px;
	color:#85776f;
	font-weight:600;
	text-align:left;
	padding:72px 0 0 20px;
}


.home-info-block1{
	padding:35px;
}
.home-info-block1 p{
	padding:0 0 20px;
	text-align:justify;
}
.page-content {
    padding: 35px;
	overflow:hidden;
}
.page-content.padding-left-right-zero {
    padding-left: 0;
    padding-right: 0;
}
.page-content h4 {
	color: #666666;
    font-size: 16px;
    margin: 0 0 15px;
}
.page-content p{
    color: #666666;
    font-size: 13px;
    margin: 0 0 15px;
    text-align: justify;
}
.page-content .row{
	overflow:hidden;
	margin-left:-20px;
	margin-right:-20px;
}
.page-content .medium-8{
	width:66.66%;
}
.page-content .medium-4{
	width:33.33%;
}
.page-content .medium-6 {
    width: 50%;
}
.page-content .columns{
	padding-left:20px;
	padding-right:20px;
	float:left;
}
.quote-box {
    display: inline-block;
}
.page-content .text-center {
    text-align: center;
}
.page-content .backquote {
	display:block;
    color: #666666;
    font-size: 24px;
    font-weight: light;
    line-height: 1.5;
	text-align:left;
	padding-left:15px;
}
.backquote::before {
    content: '"';
    margin-left: -15px;
}
.quote-author {
    color: #666;
    display: block;
    font-size: 12px;
    margin: 20px 0 0;
	text-align:left;
}

.team-members {
    overflow: hidden;
	margin: 0 0 40px;
}
.team-member-row {
    margin: 0 0 6px;
}
.team-cells {
    margin-left: -3px;
    margin-right: -3px;
    overflow: hidden;
	cursor: pointer;
}
.team-members .cell {
    float: left;
    padding: 0 3px;
    width: 20%;
	position: relative;
}
.team-members .cell img {
    display: block;
	width:100%;
}
.about-team-member {
    display: none;
	overflow: hidden;
    padding: 35px 0 20px;
}
.about-team-member p {
    width: 60%;
	text-align:justify;
	margin:0 auto 15px;
}
.team-cells .cell p {
	display:none;
}
.team-cells .cell:nth-child(3) p {
	display:block;
    font-size: 11px;
    left: 0;
    margin-top: -10px;
    padding: 0 20px;
    position: absolute;
    right: 0;
    top: 50%;
	letter-spacing:inherit;
}

.team-members .team-member-row:nth-child(2n) .team-cells .cell:nth-child(3) p {
	text-align:right;
}
.page-banner {
    position: relative;
}
.page-banner object {
    display: block;
    width: 100%;
}
.page-banner img{
	display:block;
	width:100%;
}
.border-box{
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	text-align:center;
}
.pagename-box h2{
    color: #85776f;
    font-size: 14px;
    font-weight: 600;
    margin: 15px 0;
    text-transform: uppercase;
}
.page-content ol {
    list-style: decimal;
    margin-bottom: 15px;
    margin-left: 30px;
}
.page-content li {
    color: #666666;
    font-size: 13px;
    line-height: 24px;
    padding-left: 10px;
}
.page-content a {
    color: #000000;
    text-decoration: underline;
}
.page-content  ul {
    list-style: disc;
    margin-bottom: 15px;
    margin-left: 30px;
}
.page-content ul ul{
	list-style:circle;
}
.gallery-container h3{
	background: #85776f none repeat scroll 0 0;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    margin: 0 0 30px;
    max-width: 266px;
    padding: 5px 10px;
    text-transform: uppercase;
}
.gallery-container h4{
	font-size:14px;
	font-weight:600;
	color: #85776f;
	text-transform:uppercase;
	margin:0 0 5px;
}
.project-gallery .photogalleryTable {
    margin: 0 -9px 15px;
}
.project-gallery .photogalleryTable tr{
    display: none;
}
.project-gallery .photogalleryTable tr:first-child,.residential-page .project-gallery .photogalleryTable tr{
	display:block !important;
}
#outerImageContainer {
    height: auto !important;
    max-width: 90% !important;
    overflow: hidden !important;
	font-size: inherit !important;
}
#imageDataContainer {
    height: auto !important;
    max-width: 90% !important;
    overflow: hidden !important;
}
.photogalleryItem img {
    width: 100%;
}
.half-width {
    float: left;
    width: 50%;
}
.form label, .webform label {
    color: #666666;
    font-size: 13px;
    margin: 0 0 5px;
}
input.cat_textbox, textarea.cat_listbox, select.cat_dropdown, select.cat_listbox {
    border: 1px solid #666;
    padding: 3px 5px;
}
.page-content h2 {
    font-size: 22px;
    margin: 0 0 15px;
}
.webform input[type="submit"] {
    background: #666666 none repeat scroll 0 0;
    border: 1px solid #444;
    color: #fff;
    cursor: pointer;
    font-size: 15px;
    font-weight: bold;
    padding: 5px 20px;
    text-transform: uppercase;
	-webkit-appearance: none;
	-moz-appearance: none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
.webform input[type="submit"]:hover {
    background: #444 none repeat scroll 0 0;
}
table.webform, table.webform tbody, table.webform tr, table.webform td {
    display: block;
}
input.cat_textbox, textarea.cat_listbox, select.cat_dropdown, select.cat_listbox{
	max-width:100%;
	-webkit-appearance: none;
	-moz-appearance: none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
.project-gallery > a {
    display: block;
    margin: 14px 0 24px;
}
.search-result h3, .search-result h3 a {
    color: #85776f;
    font-size: 14px;
    font-weight: 600;
}
.search-result h3 {
    margin: 0 0 10px;
}
.search-result p {
    margin: 0 0 25px;
    padding-left: 18px;
}
.news-short-desc h4 a {
    color: #666666;
    font-size: 16px;
    font-weight: 600;
    text-decoration: none;
}
.news-articles {
    margin: 30px 0 0;
}
.news-box {
    overflow: hidden;
	margin: 0 0 20px;
}
.news-image {
    float: left;
    margin: 0 25px 20px 0;
}
.news-image img{
	display:block;
}
.news-images img {
	display:block;
    margin: 0 0 30px;
}
.newsletter-form-box {
    margin: 30px 0 20px;
}
.newsletter-form-box h4 {
    font-weight: 600;
    margin: 0 0 5px;
}
.newsletter-form-box p {
    margin: 0;
}

/* Content End */

/* Footer Start */
footer{
	padding:70px 0 0;
}
.member-list{
	float: left;
    width: 64%;
}
.member-list h3,.social-list h3{
	font-size:14px;
	color:#85776f;
	font-weight:600;
	padding:0 0 25px;
}
.member-list ul:after {
    content: "";
    display: inline-block;
    width: 100%;
}
.member-list ul{
    display: inline-block;
    text-align: justify;
    width: 100%;
}
.member-list ul li{
	display:inline-block;
}
.member-list ul li img{
	display:block;
}
.social-list{
	float:right;
	width:30%;
}
.copy-right{
	text-align:center;
	font-size:13px;
	color:#8a9098;
	padding:30px 0 20px;
}
#menu-toggle{
	display:none;
}
.member-social{
	overflow:hidden;
}
.social-list ul:after {
    content: "";
    display: inline-block;
    width: 100%;
}
.social-list ul{
    display: inline-block;
    text-align: justify;
    width: 100%;
}
.social-list li{
	display:inline-block;
}
.social-list li a{
	display:block;	
	padding-right:65px;
	background:#86776f;
}
.footer-banner{
	background:url(../img/footer-banner-bg.jpg);
	background-repeat:no-repeat;
	background-size:cover;
}
.footer-banner-container{
	padding:70px 20px;
	text-align:center;
	background:rgba(0,0,0,0.70);
}
.footer-banner-container img{
	display:block;
	margin:0 auto;
}

@media (min-width: 780px){
header nav div > ul > li{
	display:inline-block;
	float:left;
	font-size:14px;
	margin:0 23px;
	position:relative;
}
header nav div > ul > li > a{
	color:#85776f;
	line-height:35px;
	padding:0 3px;
	border:solid 1px #fff;
	display:block;
}
header nav div > ul > li:hover > a{
	border:solid 1px #e4e5e5;
}
header nav div > ul > li > ul{
	position:absolute;
	min-width:210px;
	display:none;
	margin-top:-1px;
	z-index:1;
}
header nav div > ul > li:hover > ul{
	display:block;
}
header nav div > ul > li > ul li{
	display:block;
	padding:0 0 2px;
}
header nav div > ul > li > ul li a{
	background:#d1d2d4;
	display:block;
	color:#9b9da0;
	padding:6px 4px;
	font-size:12px;
}
header nav div > ul > li > ul li:hover a{
	background:#85776f;
	color:#fff;
}
}
@media (max-width: 1130px){
.container{
	max-width:960px;
}
.social-list li a {
    padding-right: 50px;
}
}
@media (max-width: 980px){
.container{
	max-width:94%;
}
header nav div > ul > li{
	margin:0 10px;
}
.member-list ul::after{
	display:none;
}
.member-list ul{
	text-align:center;
	padding:0 0 10px;
}
.member-list ul li{
	padding:5px 25px;
}
.claim.light-green{
	font-size:20px;
}
.member-list,.social-list {
    float: none;
    width: auto;
}
.social-list li {
    margin: 0 3px 15px;
}
.social-list > ul {
    margin: 0 auto 20px;
    text-align: center;
}
.member-list h3, .social-list h3{
	text-align:center;
}
.team-members {
	width:94%;
	margin:0 auto;
}
.team-members .cell{
	width:33.33%;
}
.team-cells .cell:nth-child(1),.team-cells .cell:nth-child(5) {
    display: none;
}
.about-team-member p {
    margin: 0;
    width: 66.66%;
}
.team-members .team-member-row:nth-child(2n) .about-team-member p {
	margin-left:33.33%;
}
}
@media (max-width: 780px){
nav{
	float:right;
	padding:6px 0 0 15px;
}
#menu-toggle{
	display:block;
	background:url(../img/menu.png) no-repeat;
	width:37px;
	height:24px;
}
header nav div > ul{
	display:none;
	position:absolute;
	right:0;
	width:100%;
	margin:15px 0 0 0;
}
header nav div > ul > li{
	display:block;
	border-bottom:solid 1px #d0d0d0;
	margin:0;
	position:relative;
}
header nav div > ul > li > a{
	background:#dcdbdb;
	line-height:inherit;
	padding:10px 15px;
	display:block;
	color:#000;
}
header nav div > ul > li:hover > a{
	background:#e0dede;
}
header nav div > ul > li .plus{
	display:block;
	position:absolute;
	right:0;
	top:0;
	background:#cbcbcb url(../img/plus-icom.png) no-repeat center;
	width:40px;
	height:37px;
	cursor:pointer;
}
header nav div > ul > li .plus.minus{
	background:#cbcbcb url(../img/minus-icon.png) no-repeat center;
}
header nav div > ul > li > ul{
	display:none;
	background:#e4e3e3;
}
header nav div > ul > li > ul li{
	display:block;
	border-top:solid 1px #d0d0d0;
}
header nav div > ul > li > ul li a{
	display:block;
	padding:10px 22px;
	color:#333;
}
header nav div > ul > li > ul li:hover a{
	background:#bebdbd;
}
.team-members .cell{
	width:50%;
}
.team-members .team-member-row:nth-child(2n+1) .team-cells .cell:nth-child(4), .team-members .team-member-row:nth-child(2n) .team-cells .cell:nth-child(2) {
    display: none;
}
.about-team-member p {
    width: 100%;
	margin:0 !important;
}
.search-box {
    padding: 0px 6px 0;
}
}
@media (max-width: 600px){
.home-slider {
    margin: 20px 0 0;
}	
.pagename-box h2{
	margin-top:20px;
}
.page-content{
	padding:20px;
}
header{
	padding-bottom:20px;
}
.home-info-block1 {
    padding: 20px 15px;
}
.claim.light-green{
	font-size:30px;
}
.member-list h3{
	padding-bottom:15px;
}
.member-list ul li{
    display: block;
    border-bottom: solid 1px #ccc;
    text-align: center;
    padding: 14px 0 10px;
}
.member-list ul li:last-child{
	border-bottom:0px;
}
.member-list ul li img{
	display:inline-block;
}
footer {
    padding: 40px 0 0;
}
.home-slider{
	padding:0;
}
.page-content .columns {
    float: none;
}
.quote-box {
    margin-top: 30px;
}
.page-content .medium-8,.page-content .medium-4,.page-content .medium-6 {
 	width:100%;
}
table.photogalleryTable td {
    width: 50%;
}
.half-width {
    float: none;
    width: 100%;
}
}
@media (max-width: 420px){
/*.logo {
    float: none;
    padding:0 0 0;
    text-align: center;
}
.logo img{
	display:inline-block;
}
.head_right{
	float:none;
}
.search-box input[type="button"]{
	float:left;
	z-index:9;
	position:relative;
}
.search-box input[type="text"] {
    margin: 0 0 0 -36px;
	float:right;
	padding:0 15px 0 46px;
	display:none;
}*/
.search-box input[type="text"]{
	position:absolute;
	border-radius:2px;
	left:0;
	margin:44px 0 0 0;
	padding:0 15px;
	width:100%;
}
.team-members {
    padding: 0 10px;
}
.team-members .team-member-row .team-cells .cell:nth-child(3){
    display: none;
}
.about-team-member {
    padding: 25px 15px 10px;
}
.team-cells .cell p {
    background: rgba(0, 0, 0, 0.75) none repeat scroll 0 0;
    display: block;
    font-size: 12px;
    padding: 5px 20px;
	margin:0 0 15px;
}
.team-members .cell{
	width:100%;
}
.project-gallery .photogalleryTable{
	margin:0 auto 15px;
}
table.photogalleryTable td{
	display:block;
	width:100%;
}
.logo img {
    max-width: 170px;
}
.social-list li a {
    padding-right: 0;
}
}